/** **/
//#wrapMain {width:980px; margin:0 auto; position:relative; left:-5px; text-align:left}

#wrapMain {width:100%; margin:0 auto; position:absolute; float:left}
#wrapCenter {width:980px; margin:0 auto}

#menuProd {display:none; z-index:1}

/** **/
/*
#wrapNavMain {width:980px; height:30px; background-image:url('/images/bg_nav5x30.gif')}
  #navMain {margin:0; padding:0; list-style-type:none}
  .home, .solutions, .products, .support, .download, .purchase {float:left}
  ul a.navMainLink {font:bold 10px verdana; color:#FFCC00; display:inline; padding-right:60px; position:relative; left:75px; text-decoration:none} 
*/

/** **/
#wrapNavGuide {background-color:#B4B4B4; width:980px; height:15px}
  a.navGuide {font:10px verdana; color:#000000; display:inline; vertical-align:middle; padding-left:0px; text-decoration:none}

/** **/
#wrapSecHead {background-image:url('/images/bg_sec5x40.gif'); width:980px; height:40px}

/** **/
//#wrapSide {width:185px; float:left; padding-left:0px} 
#wrapSide {width:170px; float:left; padding-left:0px}

/** **/
//#wrapContent {width:775px; background-color:#FFFFFF; float:right; padding-right:0px}
//#wrapContent {width:790px; background-color:#FFFFFF; float:right; padding-right:0px}

#wrapContent {width:790px; background-color:#FFFFFF; float:right}
#wrapContent2 {width:690px; background-color:#FFFFFF; float:right; padding-right:70px}
  
  h1.sechead {font-family:lucida Sans Unicode; font-size:30px; font-weight:500; color:#333333; line-height:80px; margin-top:0px; margin-bottom:0px; margin-left:5px}

  h1.colbox {font-family:lucida sans unicode, arial, helvetica; font-size:28px; font-weight:500; color:#FFFFFF; margin:0}  
  .colboxcont {font-family:lucida sans unicode; font-size:14px; color:#FFFFFF; line-height:22px; margin:0}
  .colboxcontsm {font-family:lucida sans unicode; font-size:13px; color:#FFFFFF; line-height:19px; margin:0}

  h1.default {font-family:segoe UI semibold, arial, helvetica; font-size:27px; color:#004276; margin-top:0px; margin-bottom:0px}
  h2.default {font-family:segoe UI semibold, arial, helvetica; font-size:24px; color:#004276; margin:0}
  h2.sub {font-family:segoe UI semibold, arial, helvetica; font-size:18px; color:#666666; margin-top:1px; margin-bottom:0px}
  
  h3.default {font-family:segoe UI semibold, arial, helvetica; font-size:20px; color:#004276; margin:0}
  h4.default {font-family:segoe UI, arial, helvetica; font-size:15px; color:#333333; margin:0}

//  h5.default {font-family:segoe UI semibold, arial, helvetica; font-size:15px; color:#111111; margin-top:0px; margin-bottom:0px}

  .content {font-family:segoe UI, tahoma, helvetica; font-size:13px; color:#333333; line-height:19px; margin:0}
  .contentsm {font-family:segoe UI, tahoma, helvetica; font-size:12px; color:#111111; line-height:18px; margin:0}

  .text {font-family:segoe UI, tahoma, helvetica; font-size:13px; color:#333333; margin:0}
  .textlg {font-family:segoe UI, tahoma, helvetica; font-size:14px; color:#333333; margin:0}
  .textsm {font-family:segoe UI, tahoma, helvetica; font-size:12px; color:#111111; margin:0}

  a.link {color:#0072C6; font-weight:600; text-decoration:none}
  a.link:hover {color:#0000FF; text-decoration:underline}

  a.linktextsm {color:#111111; text-decoration:none}
  a.linktextsm:hover {color:#0000FF; text-decoration:underline}

  a.hover_ {text-decoration:none}
  a.hover_:hover {text-decoration:underline}

/** **/
#wrapFooter {width:100%; float:left}
  .footer {font-family:segoe UI, tahoma, helvetica; font-size:12px; color:#B5B5B5; margin:0}
  a.footer {text-decoration:none}
  a.footer:hover {color:#EEEEEE}

/** **/
a.buttonlg {font-family:segoe UI, helvetica; font-size:14px; font-weight:600; color:#FFFFFF; display:inline-block; padding:5px 20px 7px 20px; background-color:#E78B12; text-align:center; text-decoration:none; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px}

a.buttonlg:hover {background-color:#999999}

/** **/
a.button {font-family:segoe UI, helvetica; font-size:13px; font-weight:600; color:#FFFFFF; display:inline-block; padding:6px 20px 7px 20px; background-color:#E78B12; text-align:center; text-decoration:none; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px}

a.button:hover {background-color:#999999}

/** **/
.buttonsm {font-family:segoe UI, helvetica; font-size:12px; font-weight:600; color:#FFFFFF; display:inline-block; padding:4px 15px 5px 15px; background-color:#E78B12; text-align:center; text-decoration:none; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px}

a.buttonsm:hover {background-color:#999999}

/** **/
.buttonvsm {font-family:segoe UI, helvetica; font-size:11px; font-weight:600; color:#FFFFFF; display:inline-block; padding:2px 10px 3px 10px; background-color:#E78B12; text-align:center; text-decoration:none; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px}

a.buttonvsm:hover {background-color:#999999}

/** **/
a.button_grn {font-family:segoe UI, helvetica; font-size:13px; font-weight:600; color:#FFFFFF; display:inline-block; padding:6px 20px 7px 20px; background-color:#4B8000; text-align:center; text-decoration:none; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px}

a.button_grn:hover {background-color:#999999}

/** **/
.buttonsm_grn {font-family:segoe UI, helvetica; font-size:12px; font-weight:600; color:#FFFFFF; display:inline-block; padding:4px 15px 5px 15px; background-color:#4B8000; text-align:center; text-decoration:none; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px}

a.buttonsm_grn:hover {background-color:#999999}

.themebg {background-color:#004276}

.bgEFEFEF_CCCCCC {background-color:#EFEFEF}
.bgEFEFEF_CCCCCC:hover {background-color:#CCCCCC}

